<?xml version="1.0" encoding="UTF-8"?>
<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	updateCheck="false">

	<defaultCache eternal="false" maxElementsInMemory="10000"
		timeToLiveSeconds="3600">
	</defaultCache>

	<cache name="monitoringContextProperties" eternal="false"
		maxElementsInMemory="10000" timeToLiveSeconds="3600">
	</cache>
</ehcache>
